/* Reset */
html, body, ul, ol, li, p,h1, h2, h3, h4, h5, h6,form, fieldset, a {margin: 0;padding: 0;border: 0;}
a img{border:none;}
a{color:#272727;font-size:12px;font-family:tahoma,helvetica,sans-serif;}
	a:hover{color:#666;}
a:active{outline: none;}
a:focus,select{outline:none;}
.clear{clear:both;}
p{font-size:12px; line-height:1.6em; color:#333; margin:0;padding-bottom:5px;}
img{ border:0; vertical-align:top;}
ul{list-style:none;}
th,td{padding:2px;}
body{background:url('../image/bg.jpg');font-size: 100.01%; font-family:tahoma, helvetica, sans-serif;}
ul,ol{list-style:none;}
caption,th,td{font-weight:normal;text-align:left;}
textarea:focus, input:focus{outline: none;}
.buttons .right a.colorbox{background:none;color:#333;text-decoration:underline;padding:0;text-shadow:none;}
input[type="button"]{cursor:pointer;}
@-moz-document url-prefix() {
    .cart input[type='button'] {
        padding-top:5px;
		padding-bottom:5px;
    }
}
/* Container */
#container{width:960px;margin:0 auto;position:relative;}
	/* Header */
	#header{background:#333;height:52px;}
		
	/* Logo */
	#header h1,a#logo{line-height:52px;width:auto;float:left;padding:10px 0 0 15px;}
			#header #logo img,a#logo img{display:block;vertical-align:bottom;}
			
	/* content */
	#content{padding-bottom:8px;}
		.home #content{padding:0;margin-bottom:0;}
		
	/* Categories */
	#categories{float:right;width:auto;}
		#categories li{display:inline;position:relative;padding:0;float:left;}
			#categories li a{font-size:15px;text-decoration:none;color:#fff;font-weight:bold;line-height:52px;font-size:12px;display:inline-block;padding:0 15px}
				#categories li a:hover{color:#ccc;background:#1e1e1e;}
					#categories li.active > a{color:#fff;background:#1e1e1e;}
		/* Level 1 */
		ul#categories li > ul{background:#1e1e1e;position:absolute;top:52px;left:0;width:135px;z-index:10;display:none;padding:5px 10px 5px;z-index:1000;display:none;} 
			ul#categories li div > ul{width:135px;float:left;position:relative;background:#1e1e1e;z-index:1000;padding:5px 10px 5px;display:none;}
			ul#categories li > ul li,ul#categories li > div ul li{padding:0 0 3px 0;float:none;display:inline-block;width:100%;}
				ul#categories li > ul li.last{border:0;}
				ul#categories li > ul li a,ul#categories li > div ul li a{line-height:normal;float:none;padding:3px 5px;font-weight:normal;font-size:12px;display:block;color:#777;width:135px;}
			ul#categories li.active > ul li > a{background:none;color:#999;}
				ul#categories li.active > ul li a:hover,ul#categories li > ul li a:hover{color:#fff;}
					ul#categories li:hover a{background:#1e1e1e;}
					
			ul#categories li > div{width:475px;position:absolute;z-index:1000;}
				
	/* Mini Cart */
	/* Options */
	#cart{float:right;width:auto;height:52px;padding:0 15px;position:relative;}
		#cart.active .content{display:block;}
		#cart .heading a{background:url('../image/miniCart.png') no-repeat left;color:#fff;text-decoration:none;font-weight:bold;display:block;padding-left:30px;line-height:52px;}
	/* Options End */
			#cart span.amt{font-size:19px;}
			 	#cart small{font-size:9px;}
				/* Options */
			#cart .content{position:absolute;top:52px;right:0;width:auto;padding:10px;color:#fff;z-index:1000;display:none;width:auto;text-align:center;font-size:12px;font-weight:bold;}
			   /* Options End */
				#cart .content .empty{width:200px;background:#fff;padding:15px 10px;color:#333;font-weight:normal;}
					#cart table{border-collapse:collapse;margin:0;}
					/* Options */
						#cart .content .miniArr{position:absolute;top:10px;right:58px;}
					/* Options End */
					#cart table{width:100%;text-align:right;}
						#cart table td{text-align:right;background:#f4f4f4;}
						#cart table a{text-shadow:none;color:#333;font-size:14px;text-decoration:none;padding:0;margin:0;float:none;line-height:normal;}
						#cart table td{border:1px solid #e4e4e4;border-width:0 0 1px 0;text-shadow:none;padding:10px;background:#fff;}
						#cart table td a{background:none;}
							td.remove img{cursor:pointer;padding-top:2px;}


					.mini-cart-btn{background:#333;float:right;width:100%;padding:10px 0;}
						.mini-cart-btn a{background:url('../image/read.png') no-repeat top right;display:inline-block;text-decoration:none;line-height: 25px;padding:0 25px 0 20px;-webkit-border-radius:15px;border-radius:15px;-moz-border-radius:15px;color:#fff;text-shadow:none;float:right;width:auto;margin-right:8px;}
							.mini-cart-btn a:hover{background-position:bottom right;}
		
							
				
	/* Account top */
	#accountTop{background:#fff url('../image/menuBg.jpg') repeat-x bottom;border:1px solid #D5D5D5;border-top:0;margin-bottom:12px;}
		#accountTop .links{width:auto;float:left;}
			#accountTop .links li{display:block;border-right:1px solid #d5d5d5;float:left;padding:6px 10px;position:relative;}
				#accountTop .links li.topSearch{border-right:0;}
				#accountTop .links li a{text-decoration:none;display:block;float:left;padding-left:20px;}
			#accountTop a{background:url('../image/mSprite.png') no-repeat top left;display:inline-block}
				#accountTop li a.my_wish{background-position:0 0;}
					@-moz-document url-prefix() { 
						#accountTop li a.my_wish{background-position:0 2px;}
					}
				#accountTop li a.my_acc{background-position:0 -13px;}
				#accountTop li a.my_cart{background-position:0 -28px;}
				#accountTop li a.my_checkout{background-position:0 -42px;}
					@-moz-document url-prefix() { 
						#accountTop li a.my_checkout{background-position:0 -41px;}
					}
				#accountTop li a.my_search{background-position:0 -57px;}
				#accountTop li a.currency{background-position:0 -104px;}
				#accountTop li a.language{background-position:0 -120px;}
				#accountTop li a.logout{background-position:0 -135px;}
		#accountTop li > form{margin:0;padding:0;}
			#accountTop li.topCurr a{background:none;cursor:pointer;}
		
		#test{color:#fff;text-align:center;}

		/* Language & Currency */
		.tDown{position:relative;}
			.liCont{background:#fff;padding:8px 8px 0;border:1px solid #e4e4e4;border-top:0;position:absolute;top:26px;left:-1px;display:none;z-index:1000;width:150px;box-shadow:#e1e1e1 4px 3px 6px;-moz-box-shadow:#e1e1e1 4px 3px 6px;}
				#accountTop .liCont a{background:none;cursor:pointer;font-weight:normal;color:#333;display:block;width:100%;}
				#accountTop .liCont li{cursor:pointer;}
			
		#currency a,#language a{padding:0 0 10px 0!important;font-size:13px;line-height:11px;}
			#currency a{padding:0 0 8px 0 !important;}
				#language a img{padding-right:5px;}
		

		/* Search */
		li.topSearch{position:relative;}
		#search{background:#fff;padding:8px;border:1px solid #e4e4e4;border-top:0;width:auto;position:absolute;top:27px;left:-1px;z-index:1000;display:none;box-shadow:#e1e1e1 4px 3px 6px;-moz-box-shadow:#e1e1e1 4px 3px 6px}
		#accountTop #search input{margin:0;width:175px;padding-left:10px;}
			#search .button-search{background:url('../image/button-search.png') no-repeat;width:13px;height:13px;position:relative;top:-20px;left:6px;}
		#search .close{position:absolute;top:17px;right:14px;width:17px;height:17px;}
			#accountTop #search .close a{background:url('../image/closeSearch.jpg') no-repeat left;display:block;width:17px;height:17px;text-indent:-9999px;overflow:hidden;padding:0}
				#accountTop #search .close a:hover{background-position:right;}
		
		/* Login/Sign up */
		ul.welcome{float:right;width:auto;text-align:right;background:url('../image/loginBg.jpg') repeat-x;}
			ul.welcome li{padding:6px 10px;border-left:1px solid #d5d5d5;float:left;display:inline;}
			ul.welcome li a{display:block;float:right;text-decoration:none;padding-left:20px;}
			 	#accountTop li.uLogin a{background-position:0 -72px;}
				#accountTop li a.signup{background-position:0 -88px;}
	
	.box .image,.prod-grid .image,.prod-list .image{position:relative;}
		.box .image span.promo,.prod-grid .image span.promo,.prod-list .image span.promo{position:absolute;top:5px;right:0;width:60px;line-height:60px;display:block;font-size:12px;color:#fff;-webkit-border-radius:40px;border-radius:40px;-moz-border-radius:40px;font-weight:bold;text-align:center;}
			.featured .image span.promo{right:0;top:1px;}
	
		#column-left .box .image span.promo,#column-right .box .image span.promo{width:40px;line-height:40px;font-size:10px;right:3px;top:-3px}
			.prod-grid .image span.promo,.prod-list .image span.promo{top:-15px;right:0;}
					
	/* Slideshow */
	.arrow{width:100%;}
		.arrow > div{width:auto;margin:0 auto;}
	.slideshow{background:#fff;position:relative;padding:0;margin-bottom:10px;}
		.slideshow{width:735px;float:left;border:1px solid #e4e4e4;border-bottom:2px solid #e4e4e4;position:relative;}
			.slideNav{position:absolute;left:338px;bottom:15px;z-index:100;width:auto;}
				.slideNav li{float:left;padding-right:0px;}
				.slideNav a,.carouselBtn,.prevNext a{cursor:pointer;background:#ADCD83 url('../image/slideBtn2.png') no-repeat top left;width:21px;height:21px;display:block;text-indent:-9999px;overflow:hidden;float:left;-webkit-border-radius:40px;border:2px solid #fff;border-radius:40px;-moz-border-radius:40px;box-shadow:#999 0 0 4px}
						.prevNext a{float:none;}
					.slideNav a#next,.c-next,.prevNext a.next{background-position:-35px 0 !important;}
					.slideNav a#prev,.c-prev,.prevNext a.prev{margin-right:4px;}
					
	/* featured */
	#top-content .featured{background:#fff;width:191px;height:325px;float:right;padding:8px 12px;border:1px solid #e4e4e4;border-width:1px 1px 2px;position:relative;}
		#top-content .box p.heading{font-size:13px;color:#333;font-weight:bold;text-transform:uppercase;}
		#top-content .featured_slides{margin:0 auto;position:relative !important;width:165px !important;height:300px !important;}
			#top-content .featured_slides li{min-height:300px;width:165px !important;text-align:center;}
			#top-content .featured_slides .cart{float:none;}
				#top-content .featured_slides li .image{padding:15px 0 5px;}
				#top-content .pagerWrap{background:#fff;position:absolute;right:-29px;top:25px;padding:8px 0 5px 10px;border:1px solid #e4e4e4;border-width:1px 1px 1px 0;}
					#top-content .pagerWrap li{padding-bottom:8px;position:relative;}
						#top-content .pagerWrap li a{text-decoration:none;font-size:12px;color:#999;font-weight:bold;padding-right:10px;}
						
						/* Options */
							#top-content .pagerWrap li.activeSlide span{background:url('../image/featuredActive.png') no-repeat top right;width: 5px;height: 14px;position: absolute;top: 5px;right: 0;}
						/* Options End */
						
							#top-content .pagerWrap li.activeSlide a{color:#333;}
		#top-content .featured h2{text-align:center;}
			#top-content .featured h2 a{font-size:14px;color:#333;text-decoration:none;text-align:center;line-height:normal;display:inline-block;}
				#top-content .featured h2 a:hover{color:#666;}
				
			#top-content .featured_slides .price p{text-align:center;font-size:13px;font-weight:bold;}
			
	/* Column Left */
	#column-left{float:left;width:225px;padding-right:10px;}
		#column-left .box,#column-right .box{margin-bottom:10px;}
	
	/* Column Right */
	#column-right{float:right;width:225px;padding-left:10px;}
		
	/* Welcome Module Column */	
	#column-left .welcome-module,#column-right .welcome-module{background:#fff;border:1px solid #e4e4e4;padding:10px;margin-bottom:10px;border-width:1px 1px 2px 1px;}
	
	/* Facebook like box */
	.fbFooterBorder{display:none;}
			
	/* Banner */
	#column-left .banner,#column-right .banner{margin-bottom:10px;border:1px solid #e4e4e4;border-width:1px 1px 2px 1px;text-align:center;background:#fff;}
		#column-left .banner img,#column-right .banner img{display:block;width:auto;margin:0 auto;padding:10px 0;}
		
	/* Brands */
	.jcarousel-skin-opencart{border:1px solid #e4e4e4;padding:15px 0;background:#fff;border-width:1px 1px 2px 1px;}
	#column-left .box .jcarousel-list,#column-right .box .jcarousel-list{border:none;}
		#column-left .box .jcarousel-list li,#column-right .box .jcarousel-list li{padding:0;margin:0;border:0;}
	
	/* jcarousel */
	.jcarousel-skin-opencart .jcarousel-container {background: #FFF;}
	.jcarousel-skin-opencart .jcarousel-container-horizontal {padding: 0px;}
	.jcarousel-skin-opencart .jcarousel-clip {overflow: hidden;	width: 100%;}
	.jcarousel-skin-opencart .jcarousel-item {text-align: center;}
	.jcarousel-skin-opencart .jcarousel-item-placeholder {background:#fff;color:#000;}
		/*jcarousel buttons */
		.carouselBtn{position:absolute;top:25px;}
			.c-prev{left:10px;}
			.c-next{right:10px;}
	
	/* informations sidebar*/
	#column-left .box-content,#column-right .box-content{padding-top:5px !important;}
	#column-left .box .informations,#column-left .box .affiliate,#column-left .box .categories,#column-left .box .categories ul,#column-right .box .informations,#column-right .box .affiliate,#column-right .box .categories,#column-right .box .categories ul{border-bottom:1px solid #e4e4e4;border-width:0 0 1px 0;box-shadow:none;padding:0}
		#column-left .box .informations li,#column-left .box .affiliate li,#column-left .box .categories li,#column-right .box .informations li,#column-right .box .affiliate li,#column-right .box .categories li{margin:0;border-bottom:1px solid #eee;padding-bottom:0;position:relative;}
			#column-left .box .categories ul,#column-right .box .categories ul{border:0;display:none;}
				#column-left .box .categories ul li,#column-right .box .categories ul li{border-bottom:0;}
				
				/* Options */
				#column-left .box .categories li a span,#column-left .box .informations li a span,#column-left .box .affiliate li a span,#column-right .box .informations li a span,#column-right .box .affiliate li a span,#column-right .box .categories li a span,.footer .column ul li a span,.prod-list .list-right .wishlist span,.prod-list .list-right .compare span,.catContainer .category-list li span,.accountBox .content a span{width:5px;height:9px;display:inline-block;background:url('../image/bullets.png') no-repeat left;margin-right:5px;}
				/* Options End */
				
			#column-left .box .informations li a,#column-left .box .affiliate li a,#column-left .box .categories li a,#column-right .box .informations li a,#column-right .box .affiliate li a,#column-right .box .categories li a{text-decoration:none;display:block;padding:8px 5px;}
	
	/* Information pages */
	#innerpage ul,#innerpage ol{padding-left:25px;font-size:13px;}
		#innerpage ul li,#innerpage ol li{color:#333;padding-bottom:5px;}
	#innerpage ul{list-style:square}
		#innerpage ol{list-style-type:decimal}
		
		#innerpage .accountBox ul,#innerpage .accountBox ol{list-style:none;padding:0}
		
		/* Toggle Categories */
		a.toggle{position: absolute;width:15px;height:15px;top:8px;right: 8px;background:url('../image/toggle.png');padding:0 !important;}		
			a.toggle.active{background-position:15px 0;}	
			
	
	/* Box */
	#column-left .box-heading,#column-right .box-heading{background:#fff url('../image/tabBg.jpg') repeat-x top;width:auto;border:1px solid #e4e4e4;border-width:1px 1px 0 1px;padding:10px 20px 8px;font-size:13px;color:#333;font-weight:bold;position:relative;bottom:-1px;float:left;box-shadow:#e4e4e4 2px -2px 3px;text-transform:uppercase;} 
		#column-left .box-content,#column-left .box ul,#column-right .box-content,#column-right .box ul{background:#fff;border:1px solid #e4e4e4;padding:8px 0 0;box-shadow:#e4e4e4 0px -1px 3px;}
			#column-left ul li:last-child{border-bottom:0 !important;}
			#column-left ul:nth-child(3n+1){border-top:0 !important;box-shadow:none !important;}
			#column-left ul.box-product,#column-right ul.box-product{padding:0;}
				#column-left ul.box-product li,#column-left .box ul li,#column-right ul.box-product li,#column-right .box ul li{padding:0 15px 8px;border-bottom:1px solid #e4e4e4;margin-top:8px;}
			#column-left .box-content .image,#column-left .box ul li .image,#column-right .box-content .image,#column-right .box ul li .image{float:left;width:auto;padding-right:8px;}
			#column-left .box-content .name a,#column-left .box ul li .name a,#column-right .box-content .name a,#column-right .box ul li .name a{text-decoration:none;font-size:14px;color:#333;font-weight:bold;display:block;}
				#column-left .box-content .name a:hover,#column-left .box ul li .name a:hover,#column-right .box-content .name a:hover,#column-right .box ul li .name a:hover{color:#666;}
	
	/* Home Content */
	#bottom-content{float:left;width:723px;}	

	/* Homepage Tabs */
	.hometab{float:left;}
		.hometab li{display:inline;padding-bottom:1px;float:left;}
			.homeTab li a{color:#666;display:block;float:left;text-decoration:none;padding:10px 20px 8px;font-size:13px;position:relative;bottom:-1px;font-weight:bold;text-transform:uppercase;}
				.homeTab li a.active{background:#fff url('../image/tabBg.jpg') repeat-x top;color:#333;border:1px solid #e4e4e4;border-bottom:0;box-shadow:#e5e5e5 2px -2px 3px;}
					.homeTab li a:hover{color:#444;}
						.homeTab li a span{color:#8BB751}
 	
	/* Latest, special, bestsellers, product grid */
	#bottom-content .box,.prod-grid{border-bottom:2px solid #e4e4e4;margin-bottom:10px;}
		#bottom-content .box ul, .prod-grid ul{background:#fff;float:left;padding:15px 0;width:723px;border:1px solid #e4e4e4;border-bottom:0;}
			#bottom-content .box ul:nth-of-type(1), .prod-grid ul:nth-of-type(1){box-shadow:#e5e5e5 0 -2px 3px;}
			#bottom-content .box ul li, .prod-grid ul li{float:left;width:auto;text-align:center;width:225px;}
				#bottom-content .box ul li img,.prod-grid ul li img{display:block;margin:0 auto;}
					#bottom-content .box ul li,.prod-grid ul li{padding:0 8px;}
						#bottom-content .box ul li a,.prod-grid ul li a{text-decoration:none;font-size:14px;color:#333;}
							#bottom-content .box ul li a:hover,.prod-grid ul li a:hover{color:#666;}
								#bottom-content .box ul li .price p,.prod-grid ul li .price p{padding:0;}
	
	
	/* Welcome Module Homepage */
	#bottom-content .welcome-module{float:left;width:206px;background:#fff;padding:13px;border:1px solid #e4e4e4;border-width:1px 1px 2px 1px;margin-bottom:15px;box-shadow:#e5e5e5 2px -2px 3px;}
		#bottom-content .welcome-module:nth-child(2n+1){margin:0 10px 15px;}
			#bottom-content .welcome-module h3{font-size:14px;color:#333;padding-bottom:5px;}	
				#bottom-content .welcome-module img{float:right;padding:5px 0 8px 5px}
				#bottom-content .welcome-module a.more{background:url('../image/read.jpg') no-repeat top right;display:inline-block;text-decoration:none;line-height:25px;padding:0 25px 0 20px;-webkit-border-radius:15px;border-radius:15px;-moz-border-radius:15px;color:#fff;margin-top:8px;text-shadow:#769D42 1px 1px 1px}
					#bottom-content .welcome-module a.more:hover{background-position:bottom right;text-shadow:#769D42 1px -1px 1px;}
				
	/* Price */
	.price p{font-size:13px;color:#9EC16B;padding-top:4px;font-weight:bold;}
	.price-new{color:#9EC16B;}
	.price-old,.prod-attr li .price-old{color:#D2BC77;text-decoration:line-through;padding-right:2px;}
		.price-tax{color:#666 !important;font-size:12px;padding:0 0 2px 0 !important;color:#666;font-weight:normal !important;}
	
	/* Add to cart button */
	.cart{float:left;width:auto;}
	
	/* Options */
	.cart input[type='button'],.cart a.button{width:auto;line-height:27px;display:inline-block;cursor:pointer;font-size:12px;color:#fff;padding:0 20px 0 40px;border-radius:20px;-webkit-border-radius:20px;-moz-border-radius:20px;margin:0 auto;}
		 	body.product_page .cart input[type='button']{margin:8px 0;}
		.cart input[type='button']:hover{background-image: url('../image/cartBtn.png'), -webkit-linear-gradient(top, #9EC26B, #8AB750);}
		.cart input[type='button']:active{background-image: url('../image/cartBtn.png'), -webkit-linear-gradient(top, #9EC26B, #9EC26B);}
	
	
	/* Options End */
	
	 	body.home .cart a{margin:0;}
		.cart a{margin-right:0;}
				
	/* Wishlist & Compare */
		.prod-grid .wishlist,.prod-grid .compare{display:none;}
			.prod-list .cart{float:none;display:inline-block;width:auto;margin:0 auto;}
		
				
	/* Breadcrumbs */
	ul.breadcrumb li{font-size:11px;color:#333;display:inline;}
	
	/* Category Pages */
	#content{padding-bottom:10px;}
	body.category .catContainer,.specialContainer,.searchContainer{background:#fff;float:left;width:723px;border:1px solid #e4e4e4;border-width:1px 1px 2px 1px;padding-bottom:15px;}
		.no-cat-prod{padding:0 15px;}
			.searchContainer h1{padding:15px;}
				.searchHeading{padding:0 15px;border:0 !important;}
	
		/* Specials */
		.specialContainer ul{box-shadow:none !important;}
	
	h1{font-size:18px;color:#333;padding:0 0 10px 0;font-family:tahoma, Helvetica, sans-serif}
		.category-info{padding:10px;}
		.category-info .image{width:auto;float:left;margin-right:10px;border:1px solid #e4e4e4;}
			.category-info .image img{background:#fff;display:block;width:auto;height:auto;margin:0 auto;padding:2px;}
		.category h1{padding:0;}
			.shopping_cart h1{padding:15px;background:#fff;border:1px solid #e4e4e4;border-bottom:0;}
		.category-info .cat-desc{padding-bottom:4px;margin-bottom:5px;}
		.category .content{font-size:13px;color:#333;padding-bottom:10px;}
		
		.catContainer .category-list{padding:8px 10px 0;border-top:1px solid #e4e4e4;}
			.catContainer .category-list ul{border:0;padding:5px 0;}
			.catContainer .category-list li a{text-decoration:none;}
		
		.product-filter .product-compare a{color:#fff;padding-top:1px;display:inline-block;}	
			.product-filter .product-compare a:hover{color:#ccc;}

		
		.category-list h2{font-size:14px;color:#333;}
			.category-list ul{padding-bottom:6px;border-bottom:1px solid #eeebe8;margin-bottom:5px;}
		/* Filter */
		.product-filter{background:#333;width:703px;line-height:28px;color:#fff;padding:5px 10px;}
		.display,.limit,.sort,.product-compare{width:auto;float:left;font-size:12px;padding-right:10px;line-height:28px;}
		.display{float:right;padding:3px 0 0 0;}
			.display strong,.display ul{float:left;}
				.display strong{padding-right:5px;}
			.display ul li{float:left;width:auto;}
				.display ul li a{background:url('../image/grid.jpg') no-repeat top left;width:27px;height:26px;text-indent:-9999px;overflow:hidden;display:block;float:left;margin-right:2px;line-height:28px;cursor:pointer;}
					.display ul li.list a{background-position:-27px 0;}
						.display ul li.list a.active{background-position:0 0;}
					.display ul li.grid a{background-position:-27px -26px;}
						.display ul li.grid a.active{background-position:0 -26px;}
	
	/* Product Grid */
	body.category .prod-grid{border:0;margin-bottom:0}
	body.category .prod-grid ul{box-shadow:none;padding:20px 0;border:1px solid #e4e4e4;border-width:0 0 1px 0;}
		.prod-grid ul li .description,.prod-grid ul li .addTo{display:none;}
	
	/* List View */
	.prod-list ul{margin:0;}
	.prod-list ul li{border-bottom:1px solid #e4e4e4;margin-bottom:10px;padding:20px;}
		.prod-list ul li .image{float:left;width:auto;padding-right:10px;}
		.prod-list ul li .name h2 a,ul.related li h2 a{text-decoration:none;color:#333;font-size:14px;}
			.prod-list ul li .name h2 a:hover,ul.related li h2 a:hover{color:#666;}
			
		.prod-list ul li .prodInfo{float:right;width:485px;}
		.prod-list .description{color:#333;font-size:12px;padding:5px 0;}
			.prod-list h2{padding-bottom:0;}
				.prod-list h2 a{font-size:18px;}
			
			.prod-list .prodCatDesc{float:left;width:315px;}
			.prod-list .list-right{background:url('../image/catListPrice.jpg') repeat-x bottom;float:right;width:130px;border:1px solid #e4e4e4;text-align:center;padding:10px;}
				.prod-list .list-right .wishlist,.prod-list .list-right .compare{margin:0;cursor:pointer;padding:0 5px 0 4px;display:inline-block;}
					.prod-list .list-right .price p{font-size:16px;}
						.prod-list .rating{margin:5px 0}
						.prod-list .description{line-height:1.6em;font-size:13px;}
		
	/* Pagination */
	.pagination{font-size:12px;color:#333;text-align:center;padding-top:10px;}
	
	/* Search page */
	.searchCriteria{border:1px solid #eee;padding:10px;font-size:12px;color:#333;margin-bottom:10px;}
		.searchCriteria b{padding-bottom:10px;display:block;}
	
	h2.searchHeading{font-size:14px;color:#333;padding-bottom:5px;margin-bottom:5px;border-bottom:1px solid #eee;}
	
	/* Breadcrumbs */
	.breadcrumb{background:url('../image/bA.png') no-repeat right;float:left;width:auto;margin-bottom:10px;border-left:1px solid #d5d5d5;padding-right:17px;}
		.breadcrumb li{background:url('../image/bLi.jpg') repeat-x;display:block;float:left;padding:0 0 0 15px;}
			.breadcrumb li a{background:url('../image/bA.png') no-repeat right;padding:0 25px 0 0;display:block;float:left;line-height:28px;text-decoration:none;}
				.breadcrumb li:last-child a{background:none;padding-right:5px;}
	
	/* Product Page */
	/* Left */ 
	body.product_page .left{background:#fff;float:left;width:245px;border:1px solid #e4e4e4;box-shadow:#e4e4e4 0px -1px 3px;}
	
	/* Right */
	body.product_page .product-info{float:left;width:725px;}
	
	/* Main Image */
	.mainImg{float:left;width:245px;padding:25px 0;text-align:center;}
		.mainImg img{display:block;width:auto;margin:0 auto;}
		.share{padding:10px 0;}
	
	/* Product Thumbnails */
	.thumbs{background:url('../image/thumbBg.jpg') repeat-x bottom;width:100%;position:relative;padding:14px 0;border:1px solid #e4e4e4;border-width:1px 0}
			.thumbs ul.prevNext li a.next{position:absolute;z-index:1000;top:40px;right:8px;}
			.thumbs ul.prevNext li a.prev{position:absolute;z-index:1000;top:40px;left:8px;}
		.thumbWrap{margin:0 auto;}
			.thumbWrap div{padding:0 5px;height:74px;}
			.thumbSlide{width:170px;}
			.thumbSlide div{float:left;width:auto;}
			

	/* Right */
	body.product_page .right{background:#fff url('../image/pRightBg.jpg') repeat-y;float:right;width:446px;border:1px solid #e4e4e4;position:relative;padding:15px 15px 0 15px;left:-1px;box-shadow:#e4e4e4 0px -1px 3px;}
	.product_page h1{font-size:20px;font-weight:normal;padding:0;font-family:'Maven Pro', sans-serif;}
	.infoRight{float:right;width:180px;border:1px solid #e4e4e4;margin:0 0 10px 10px;}
		.infoRight a{color:#666;}
		.infoRight ul.infoList{background:#ededed;padding:10px;border-bottom:1px solid #e4e4e4;border-top:1px solid #fff;}
			.infoRight ul.infoList li{font-size:13px;color:#666;font-family:Tahoma, Geneva, sans-serif;padding-bottom:5px;}
				.infoRight ul.infoList li a{font-size:13px;font-weight:bold;}
			.addwc{background:#f4f4f4;border-top:1px solid #fff;padding:10px 0;}
				.addwc li{padding:0 10px;}
				.addwc li.compare{border-bottom:1px solid #e4e4e4;padding-bottom:10px;}
					li.tweet{border-top:1px solid #fff;padding-top:10px !important;}
				.addwc li.socialLinks{padding:3px 10px;}
				.addwc li span{color:#8FB957;font-size:11px;}
					.addwc .compare a,.addwc .wishlist a{cursor:pointer;}
						.addwc .compare a:hover,.addwc .wishlist a:hover{color:#444;}
				
		.product_page .stars{padding:8px 0;}
			.product_page .description{padding:0 0 10px;font-size:13px;color:#333;line-height:1.6em;}
				.product_page .description ol{list-style-type:decimal;padding:10px 0 10px 30px;}
				.product_page .description ul{list-style-type:square;padding:10px 0 10px 30px;}
					.product_page .pPrice p{font-size:18px;}
					.prod-discount{padding:10px 0;}
						.prod-discount p{border:1px solid #e4e4e4;border-width:1px 1px 0 1px;background:#ededed;color:#333;padding:5px 10px;width:auto;display:inline-block;}
						.prod-discount ul{border:1px solid #e4e4e4;background:#fff;width:205px;}
							.prod-discount ul li{padding:5px 10px;border-bottom:1px solid #ededed;border-bottom:0;font-size:12px;}
				
			/* Reviews */
			.review{padding-bottom:5px;}
				.review img{width:auto;float:left;padding-right:7px;}
				.review a{line-height:14px;display:block;float:left;padding-right:7px;}		
		
		/* Product Options */
		.options{background:#f4f4f4;position:relative;left:-16px;width:446px;border:1px solid #e4e4e4;padding:15px;margin-top:10px;}
			.opFields{float:left;width:235px;border-right:1px solid #e4e4e4;padding-right:5px;}
		.options,strong .text_qty{font-size:12px;color:#333;box-shadow:#e4e4e4 0px -2px 14px;}
		.options h2{font-size:14px;color:#333;padding-bottom:15px;font-family:Tahoma, Helvetica, sans-serif;}
			.option{padding:0 0 10px;clear:right;}
				.option strong,.text_qty{display: block;float:left;width:80px;}
					.select strong{line-height:33px;}
					.option strong span{font-weight:normal;}
				.option .checkbox,.option .radioBox{float:left;width:auto;}		
		.required{color:#F33}
		.options .error{position:relative;top:-10px;color:#F33}
			.op li{display:inline-block;cursor:pointer;}
			.options .color li{border:1px solid #eee}
				.options .color li.active{border:1px solid #999;}
		.options .size{padding-bottom:3px;}
			.options .size li{background:#fff url('../image/sizeBg.jpg') repeat-x top;width:40px;text-align:center;border:1px solid #d6d6d6;line-height:29px;display:inline-block;font-size:14px;color:#212121;text-transform:uppercase;font-weight:bold;-webkit-border-radius:3px;-moz-border-radius:3px;border:radius:3px;}
				.options .size li.active{border-color:#999;}
	
	/* Add to cart box */
	.addCartBox{background:#fff;float:right;width:180px;border:1px solid #e4e4e4;padding:20px 0 0;}
		.innerAddBox{float:none;margin-bottom:15px;width:100%;}
		.addCartBox .cart{background:#fff url('../image/prod-cart.jpg') repeat-x bottom;border-top:1px solid #e4e4e4;margin-top:15px;float:none;width:auto;text-align:center;}	
			.addCartBox .cart a{float:none;}
				.addCartBox .minimum{text-align:center;padding-bottom:5px;}
				
	/* Qty increase decrease */
	.qty{width:auto;margin:0 auto;text-align:center;}
		.qty strong{font-size:14px;color:#666;padding-left:15px;}
			.qty input#qty{text-align:center;font-size:17px;color:#999;font-weight:bold;}
	.qty a{background:url('../image/qty.jpg') no-repeat left;width:16px;height:16px;display:inline-block;text-indent:-9999px;overflow:hidden;position:relative;}
		.qty a.decrease{top:8px;left:-23px;background-position:-16px 0;}
			.innerAddBox .qty a.decrease {left:-24px;}
		.qty a.increase{top:-9px;left:-3px}
			@-moz-document url-prefix() { 
						.qty a{top:5px;}
					}
		.qty a.decrease:hover{background-position:-48px 0;}
				.qty a.decrease:active{background-position:-80px 0;}
		.qty a.increase{background-position:0 0;}
			.qty a.increase:hover{background-position:-32px 0;}
				.qty a.increase:active{background-position:-64px 0;}
		
	/* Tabs */
	ul.tabs{float:left;width:auto;border-bottom:1px solid #e9e9e9;margin:0;}
		ul.tabs li{float:left;width:auto;padding-right:2px;}
		ul.tabs li a{float:left;width:auto;text-align:center;padding:0 25px;display:block;line-height:35px;text-decoration:none;font-size:13px;font-weight:bold;position:relative;top:1px;color:#666;position:relative;top:2px;z-index:100;}
			ul.tabs li a:hover{color:#999}
			ul.tabs li a.active{color:#333; background:#fff url('../image/tabBg.jpg') repeat-x top;border:1px solid #e9e9e9;border-bottom:0;box-shadow:#e4e4e4 2px -2px 3px}
				p.tabTitle{font-size:14px;color:#333;font-weight:bold;}
	/* Related */
	ul.related{float:left;width:auto;padding:0 0 20px 15px;}
	ul.related li{float:left;width:200px;text-align:center;margin-bottom:10px;}
		ul.related li .cart{float:none;}	
			ul.related li .cart a{float:none;width:auto;margin:0 auto;display:inline-block;}
		
	/* Reviews */
	.revs,.product_page #review{width:445px;}
		.product_page #review{font-size:12px;color:#333;}
		.reviews ul li{background:#fff url('../image/reviewBg.jpg') repeat-x top;border:1px solid #e0e0e0;border-width:1px 1px 2px;padding:12px;font-size:12px;color:#666;margin-bottom:7px;}
			.reviews ul li .user{border-top:1px solid #e0e0e0;padding-top:6px;margin-top:8px;}
				.reviews ul li .user strong span{font-weight:normal;color:#999}
				.reviews ul li .user img{float:right;width:auto;}
			.reviews .the_review{color:#666;line-height:1.6em;}
			
	/* Review Form */
	.revForm{background:#f4f4f4;position:relative;left:-16px;width:446px;border:1px solid #e4e4e4;padding:15px;margin-top:10px;box-shadow:#e4e4e4 0px -2px 14px;}
		.revForm h3{background:url('../image/writeIcon.jpg') no-repeat top left;padding:0 0 3px 26px;line-height:24px;color:#333;font-size:13px;border-bottom:1px solid #ececec;margin-bottom:5px;}
			.revForm strong{display:block;color:#666;font-size:12px;padding-bottom:2px;}
				.revForm input.text,.revForm textarea.uniform{width:96%;margin-bottom:10px;color:#666;line-height:normal;padding:5px;}
				.revForm textarea.uniform{margin-bottom:0}
				.revForm small{color:#333;font-size:11px;margin-bottom:10px;display:block;}
				.revForm strong.rate{display:inline-block;padding-right:5px;margin-bottom:10px;}
					.revForm .rating{font-size:12px;color:#333;font-weight:bold;}
				
				.revForm img#captcha{float:left;width:auto;}
				.revForm .buttons{float:right;width:auto;}
					.revForm .buttons a{cursor:pointer;}
				
				.revForm .warning{color:#fff;font-size:12px;margin-bottom:10px;}
				.revForm .success{color:#fff;text-align:center;padding-bottom:5px;font-size:12px;line-height:1.4em;margin-bottom:15px;}
				.revForm .buttons{margin-top:5px;}
	
	/* Buttons */
	.buttons a,.cart-module a,.checkout-content a.button,.login-content a.button,.shopping_cart .cart-total a,input.button,.checkout-content input[type="button"]{background:url('../image/read.png') no-repeat top right;display:inline-block;text-decoration:none;line-height:25px;padding:0 25px 0 20px;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;color:#fff;margin-top:8px;}
	.login-content .right input[type='submit']{width:auto !important;}
		.buttons a:hover,.cart-module a:hover,.login-content a.button:hover,.shopping_cart .cart-total a:hover,.left .contShop:hover{background-position:bottom right;text-shadow:#769D42 1px -1px 1px;}
			.cart-module input[type="submit"]{margin:0;cursor:pointer;}
			@-moz-document url-prefix() {
			.checkout-content input[type="button"]{padding-top:5px;padding-bottom:5px;border:0}
			}
			
	#payment-method .buttons a{background:none !important;text-decoration:underline;color:#333;padding:0}
			.shopping_cart .cart-total a{float:right;}
		.cart-module a{margin:0;}
		body.shopping_cart .buttons{margin-top:10px;}
		
		/* OPTIONS */
		.buttons .left a{background:url('../image/back.png') no-repeat top left;padding:0 20px 0 25px;}
		.buttons .left .contShop{background:url('../image/read.png') no-repeat top right;padding:0 25px 0 20px;}
		/* Options END */
		
	/* Attribute */
	.attribute {border-collapse: collapse;width: 100%;border-top:1px solid #DDDDDD;border-left: 1px solid #DDDDDD;
margin-bottom: 20px;float:left;}
		.attribute thead td, .attribute thead tr td:first-child {color: #333;font-size: 12px;font-weight: bold;background: #F7F7F7;text-align: left;}
		.attribute tr td:first-child {color: #333;font-weight: bold;text-align:left;width: 20%;font-size:12px;}
			.attribute td {padding:7px;color: #4D4D4D;text-align:left;vertical-align: top;border-right: 1px solid #DDDDDD;border-bottom: 1px solid #DDDDDD;font-size:12px;}
			
	/* Footer Area */
	body.home .fooWrap{margin-top:0;}
	.fooWrap{margin-top:15px;}
	.footer{background:#fff;width:920px;padding:20px;border:1px solid #e4e4e4;}
		.footer{width:920px;margin:0 auto;}
			.footer .column {float:left;width:169px;color:#333;padding-right:15px;}
			.footer .column h4{font-size:13px;color:#333;}
			.footer .column ul li{display:block;padding-right:10px;}
				.footer .column ul li a{text-decoration:none;display:block;font-size:12px;padding:5px 0 5px 0;}
					.footer .last ul li{font-size:12px;padding:5px 0;}
					.footer .last ul li a{background:none;padding:0;text-decoration:underline;}
	
	/* Powered */
	#powered{background:#333;padding:15px 20px;margin-bottom:15px;}
		#powered p{color:#ccc;}
			#powered a{color:#fff;}
				#powered a:hover{color:#ccc;}
		#powered .fooLogo{width:auto;float:left;display:block;}
			#powered p.powered{width:auto;float:right;line-height:28px;}
	
.account_login #content{padding-bottom:0;}
						
/* Inner Pages */
/* Login */
.login-content{background:#fff;padding:15px;}
	.login-content .left,.login-content .right{width:455px;float:left;}
		.login-content .left{margin-right:15px;display:inline /* IE Fix */;}
		.login-content .left,.login-content .right,.forgotPass{border:1px solid #e4e4e4;margin-bottom:15px;}
			.login-content .left .content,.login-content .right .content{background:#f7f7f7;padding:10px;border-top:1px solid #fff;}
		
		.login-content .left h2,.login-content .right h2,.forgotPass h2,.contact-info h2,.contactForm h2,form h2,.accountBox h2,#innerpage .wishlist-product thead{font-size:15px;color:#333;border-bottom:1px solid #e4e4e4;padding:10px;font-weight:normal;background:#EDEDED;border-top:1px solid #fff;}
			.login-content .left b{color:#333;}
			
			.login-content .right b,.forgotPass b,.contactForm b{font-size:12px;font-weight:bold;color:#333;margin-top:8px;padding-bottom:5px;display:block;}
				.login-content .right input,.forgotPass input{margin:0;width:96% !important;display:block}
					.login-content form a.forgot{position:relative;top:4px;left:5px;}
		
	/* Forget pass*/
	.forgotPass{width:50%;}


/* Register Form */
.register_form{background:#fff;padding:15px;}	

	.form_left{width:452px;float:left;margin-right:19px;}
	.register_form .content,#innerpage form{width:452px;float:left;margin:10px 0 0 0;border:1px solid #e4e4e4;background:#f7f7f7;}
		.register_form .detail_perso{margin:10px 0 0 0;}
form#register table,#innerpage form{border-collapse:collapse;width:452px;border-top:1px solid #fff;}
	.product_return_form form{width:100% !important;}
	form#register table tbody td,#innerpage form .content{padding:10px}
    form#register input{width:305px;}
		form#register a.fancybox{text-shadow:none;padding:0;margin:0;text-align:left;font-weight:normal;text-decoration:underline;}
			form#register a.fancybox b{font-weight:normal;font-size:15px;}
	
		form#register .buttons{width:422px;padding:15px;background:#f7f7f7;color:#333;float:left;border:1px solid #e4e4e4;margin-top:10px;}
	form#register a.fancybox{background:none;color:#333;}
	form#register input[type="submit"],form#register input[type="checkbox"]{width:auto !important;display:inline-block;clear:both;}
	/* Success Page */
	#success_page,#innerpage,#comparePage{background:#fff;padding:15px;float:left;width:691px;border:1px solid #e4e4e4}
		#comparePage{width:930px;}
	
/* Account Module */
.accountLinks{background:url('../image/accBg.jpg') repeat-x bottom;border:1px solid #e0e0e0;float:left;width:100%;margin:5px 0;line-height:32px;}
	.accountLinks .box-heading{float:left;font-size:12px;padding-left:15px;}
	.accountLinks ul{float:left;}
	.accountLinks ul li{float:left;width:auto;padding:0 8px;}
	
/* Account Page */
.accountBox{background:#fff;border:1px solid #e4e4e4;margin:0 10px 10px 0;}
		.accountBox .content{background:#f7f7f7;padding:15px;border-top:1px solid #fff;}
		.accountBox .content li{padding-bottom:10px !important;}
		.accountBox .content a{text-decoration:none;}
		
	/* Account Inner page */
	#innerpage form#wishlist{background:none !important;}
	#innerpage form#edit,#innerpage form#voucher,#innerpage form#password,#innerpage form#wishlist,#innerpage form#contact,#innerpage form#payment,#innerpage form#order,#innerpage #innerForm{width:100%;border:1px solid #e4e4e4 !important;margin:0;}
	#innerpage form table{width:100%;}
		#innerpage form table input{width:450px;}
		#innerpage form .buttons{padding:0 10px 15px;float:left;}
			#innerpage .buttons .left,#innerpage .buttons .right{float:left;width:auto;margin-right:10px;}
		#innerpage .wishlist-product table tr{border-bottom:1px solid #e4e4e4;}
			#innerpage table td{border:0;}
			#innerpage .wishlist-product table td.cart{width:125px;}
			
		#innerpage form#newsletter{background:0;border:0;}
			form#order table td{border-bottom:1px solid #e4e4e4;}
				h2.order_history{font-size:13px;color:#333;padding:10px 0;}
		
		/* Order History */
		table.list{border:1px solid #e4e4e4;width:100%;}
			table.list thead{background:#f2f2f2;}
		
/* Product Compare */
.compare-info{border-collapse:collapse;}
	.compare-info thead{background:#eee;}
	.compare-info td{border:1px solid #eeebe8;padding:10px;font-size:12px;color:#333;}
		.compare-info .cart{float:none;width:auto;margin:0 auto;}
			.compare-info a{float:none;cursor:pointer;}

/* Contact page */
.contact-info{font-size:12px;color:#333;}
	.contact-info .left{width:auto;float:left;margin-right:25px;}
	
	.contactForm{margin:10px 0;border:1px solid #eeebe8;padding:5px 15px 15px;}
		.contactForm .left,form#return .left{width:45%;float:left;}
		.contactForm input,form#return .left input,form#return .right input{margin:5px 0;width:89%;}
			span.error{color:#f33;font-size:12px;display:block;}
		.contactForm .right,form#return .right{float:left;width:45%;}

/* Return */
form#return{font-size:12px;color:#333;}
form#voucher{width:100%;border-top:1px solid #e4e4e4;}
 form#return h2{margin-bottom:10px;}
 .return-list {margin-bottom: 10px;}
	.return-list .return-id {width: 49%;float: left;margin-bottom: 2px;}
	.return-list .return-status {width: 49%;float: right;text-align: right;margin-bottom: 2px;}
	.return-list .return-content {padding: 10px 0px;display: inline-block;width: 100%;margin-bottom: 20px;border-top: 1px solid #EEEEEE;border-bottom: 1px solid #EEEEEE;}
	.return-list .return-content div {float: left;width: 33.3%;}
	.return-list .return-info {text-align: right;}
	.return-product {overflow: auto;margin-bottom: 20px;}
	.return-name {float: left;width: 33.3%;}
	.return-model {float: left;width: 33.3%;}
	.return-quantity {float: left;width: 33.3%;}
	.return-detail {overflow: auto;margin-bottom: 20px;position:relative;}
		.return-remove{position:absolute;bottom:0; right:10px;}
			.return-remove a{text-decoration:underline;}
	.return-reason {float:left;width:40%;}
		#innerpage input[type="radio"]{width:auto;}
		#innerpage .return-reason table td{text-align:left;}
	.return-opened {float: left;width: 33.3%;}
	.return-opened textarea {width: 98%;vertical-align: top;}
	.return-additional {overflow: auto;margin-bottom: 20px;}
	.return-comment {float: left;width: 49%;}
	.return-captcha {float: none;width: 49%;}
		.return-captcha b{font-size:13px;color:#333;padding:10px 0}
		
		.product_return_form{font-size:13px;color:#333;}
	
	

/* Empty cart */
body.shopping_cart #innerpage{width:930px;}
	body.shopping_cart #innerpage .content{background:#f5f5f5;border:1px solid #e4e4e4;padding:15px;}
		body.shopping_cart #content{padding:0;}

/* Table */
form table td{border:0;padding:5px 0;}
table,.cart-info table{border-collapse:collapse;margin-bottom:10px;}
	.wishlist-product table,.cart-info table{width:100%;}
	.wishlist-product table{margin:0}
		.wishlist-product table tbody .cart,.cart-info table{border:1px solid #e4e4e4;text-align:center;}
	table td,.wishlist-product table td,table.list td,.cart-info table td{border:1px solid #ccc;padding:15px;font-size:12px;color:#333;text-align:center;}
		form#register td{text-align:left;}
		
		.cart-info table td{border-color:#eee;}

/* orders */
.order-list {margin-bottom: 10px;;font-size:12px;color:#333;}
.order-list .order-id {	width: 49%;float: left;margin-bottom: 2px;}
.order-list .order-status {width: 49%;float: right;text-align: right;margin-bottom: 2px;}
.order-list .order-content {padding: 10px 0px;display: inline-block;width: 100%;margin-bottom: 20px;border-top: 1px solid #EEEEEE;border-bottom: 1px solid #EEEEEE;}
.order-list .order-content div {float: left;width: 33.3%;}
.order-list .order-info {text-align: right;}
.order-detail {background: #EFEFEF;font-weight: bold;}

/* Sitemap */
.sitemap-info {overflow: auto;margin-bottom: 40px;}
.sitemap-info .left {float: left;width: 48%;}
.sitemap-info .right {float: left;width: 48%;}

	/* Success */
	.success{background:#ADD673;color:white;text-align:center;font-size:12px;font-weight:bold;padding:10px;margin-bottom:5px;}
		.success img{cursor:pointer;padding:3px;border:1px solid black;margin-left:5px;}
		#notification a{color:#fff;text-decoration:underline;}
			#notification img{padding:5px;cursor:pointer;}
	/* Warning */
	.warning{background:#f33;width:100%;color:#fff;font-weight:bold;text-align:center;padding:5px 0;font-size:12px;margin-bottom:10px;}
		.shopping_cart .warning{margin:10px 0;}
/* Shopping cart */
.shopping_cart #content{padding-bottom:20px;}
.shopping_cart .cart-info thead tr td{background:#333;border:0;color:#fff;padding:10px}
	.shopping_cart .cart-info td input{text-align:center;}
	.shopping_cart .cart-info tbody tr{border:1px solid #EEEBE8;border-width:0 1px;}
	.shopping_cart .cart-info tbody td{border:0;background:#fff url('../image/scartBg.jpg') repeat-x bottom;padding:3px;}
		.shopping_cart .cart-info td.image img{border:1px solid #e9e9e9;padding:2px;}
	td.quantity a{display:inline-block;}
		
.shopping_cart .cartModule{float:left;width:70%;background:#fff;padding:15px;border:1px solid #e4e4e4;}
input.button{border:0;}
	.cartModule h2{color:#333;font-size:15px;}
	.cartModule table.radio{border:1px solid #e4e4e4;padding:10px 10px 0;width:96%;margin:5px 0 0;}
	.cartModule table.radio td{border:0;text-align:left;padding-bottom:10px;}
	.cart-module .content{display:none;border:1px solid #e4e4e4;padding:10px;width:96%;border-top:0;background:#f1f1f1;font-size:14px;color:#333}
	.cart-module table .selector{margin-bottom:4px;}
.cart-module .cart-heading {border: 1px solid #e4e4e4;padding: 8px 8px 8px 22px;font-weight: bold;font-size: 13px;color: #555555;cursor: pointer;background: #F8F8F8 url('../image/arrow-right.png') 10px 50% no-repeat;}
.cart-module .active {background: #F8F8F8 url('../image/arrow-down.png') 7px 50% no-repeat;}
.cart-module .cart-content {background:#fff;padding:10px 15px;display: none;overflow: auto;margin-bottom:5px;border:1px solid #e4e4e4;border-top:0;font-size:12px;color:#333;}
	.shopping_cart .cart-module table td{padding:0;border:0;text-align:left;width:115px;}
.shopping_cart .cart-total{background:#fff;float:right;width:auto;border:1px solid #eeebe8;-webkit-box-shadow:0 1px 11px #ccc;-moz-box-shadow:0 1px 11px #ccc;box-shadow:0 1px 11px #ccc;}
		.shopping_cart .cart-total{padding:10px;width:215px;}
			.shopping_cart .cart-total table{width:100%;}
		.shopping_cart .cart-total td{padding:8px;font-size:16px;font-family:tahoma, Helvetica, sans-serif}
	.shopping_cart .cart-total td{border:0;text-align:right}
	
	.shopping_cart .buttons .left a{margin-right:10px;cursor:pointer;}
		a.button{cursor:pointer;}
	.checkout-content{display:block;}
/* checkout */
body.checkout #content{padding-bottom:20px;}
.checkout-heading{background:#333;border:1px solid #222;font-weight:bold;font-size:13px;color:#555;padding:8px;color:#fff}
.checkout-heading a{float:right;margin-top:1px;font-weight:bold;text-decoration:none;color:#ccc;text-decoration:underline;cursor:pointer;}
.checkout-content{display:none;overflow:auto;padding:25px;font-size:12px;color:#333;border:1px solid #e4e4e4;border-width:0 1px;background:#fff;}
.checkout-content .left{float:left;width:48%;}
.checkout-content .right{float:right;width:48%;}
	.checkout-content p{font-size:12px;padding-bottom:5px;}
	.checkout-content h2{font-size:14px;color:#333;padding-bottom:10px}
	.checkout-content input,.checkout-content select{border:1px solid #ccc;padding:3px;}
	
	#payment-address .checkout-content input[type="text"]{width:95%;}
		.checkout-content .buttons .right{float:none;margin-bottom:10px;text-align:left;}
			#payment-address a.button{margin:0;}
		
	.checkout-content table td{border:0;padding:0;text-align:left;}
		.checkout-content .checkout-product td{padding:5px;text-align:center;}
			.checkout-content .checkout-product tfoot td{text-align:right;}
	
.checkout-content .buttons{clear:both;}
	
.checkout-product table{width:100%;border-collapse:collapse;border-top:1px solid #DDD;border-left:1px solid #DDD;border-right:1px solid #DDD;margin-bottom:20px;}
.checkout-product td{padding:7px;}
.checkout-product thead td{color:#4D4D4D;font-weight:bold;background-color:#F7F7F7;border-bottom:1px solid #DDD;}
.checkout-product tbody td{vertical-align:top;border-bottom:1px solid #DDD;}
.checkout-product tfoot td{text-align:right;border-bottom:1px solid #DDD;}
.checkout-product thead .name,.checkout-product thead .model,.checkout-product tbody .name,.checkout-product tbody .model{text-align:left;}
.checkout-product thead .quantity,.checkout-product thead .price,.checkout-product thead .total,.checkout-product tbody .quantity,.checkout-product tbody .price,.checkout-product tbody .total{text-align:right;}


/* Affiliates */
.accountBox{float:left;width:330px;}
	a.affiliate_submit{display:inline-block;}
	
	/* Transaction */
	table.aff_transaction{border-collapse:collapse;border:1px solid #e4e4e4;width:100%;}
		table.aff_transaction thead{border-bottom:1px solid #e4e4e4;}
		table.aff_transaction td{border:1px solid #e4e4e4;}

/* BlockUi Modal */		
.blockPage{border:3px solid #333 !important;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;padding:3px !important;line-height:1.2em;}
.blockPage .success{background:#fff;color:#333;}
	.blockPage a{color:#8AB750;}
		.blockPage a:hover{color:#333;}
	.blockPage img{display:none;}
			
/* Inner forms */
table.form td{text-align:left;}